vti_encoding:SR|utf8-nl
vti_author:SR|John
vti_modifiedby:SR|John
vti_timecreated:TR|10 May 2008 06:23:24 -0000
vti_timelastmodified:TR|15 May 2008 06:52:09 -0000
vti_filesize:IR|815
vti_extenderversion:SR|4.0.2.8912
vti_backlinkinfo:VX|
vti_syncwith_pnwopc.org\:80:TR|10 May 2008 06:23:24 -0000
vti_nexttolasttimemodified:TR|10 May 2008 06:23:24 -0000
vti_cacheddtm:TX|15 May 2008 06:52:09 -0000
vti_syncwith_www.pnwopc.org\:80:TR|10 May 2008 06:23:24 -0000
